:root {
--QqrwPhxXaiST: #010000;
--VWDWukgBPnYE: #FFFBFF;
--jgPcdPkVMYgK: #000519;
--HRQTTwuULqnL: #DF050B;
--ZOobjmpewWSj: #ECB302;
--DtPRaXjEdaFS: #F5D303;
--ZkabjYFaoVYL: #E03B03;
--tCUZnsUNZJHE: #EC5A04;
--rtnDKTSAcLeZ: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--VWDWukgBPnYE);
}
a:hover {
color: var(--ZOobjmpewWSj);
}
.USWIzQhknHhC{
border-style: dashed;
border-width: 0.5px;
border-color:var(--VWDWukgBPnYE);
}
.fCfGkCpfjNMh{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--VWDWukgBPnYE);
}
body {
font-family: var(--rtnDKTSAcLeZ), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QqrwPhxXaiST);
color: var(--VWDWukgBPnYE);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.plzfywRFTgnZ{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.plzfywRFTgnZ .dYjyVryiiHOu,
body.plzfywRFTgnZ .ivzAhdrtYLPU{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.BZdyfaTPGglD{
width:100%;
}
.dGszRPIaMjQl {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.eIZHESKFzZQR {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--jgPcdPkVMYgK);
}

.BZdyfaTPGglD,
.KFFhpZVRYEpr,
.PInfcRybujpw,
.xSHEZdegAXny{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.xSHEZdegAXny {
padding: 0 40px;
}

.zRytuLsanNbV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.uvmowjZRSQeR a {
color: var(--HRQTTwuULqnL);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--HRQTTwuULqnL);
transition: color 0.2s ease;
}

.uvmowjZRSQeR a:hover {
color: var(--tCUZnsUNZJHE);
}

.qTzKdpnBIqSZ{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--VWDWukgBPnYE);
background-color: transparent;
}
.qTzKdpnBIqSZ::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.qTzKdpnBIqSZ.dySJpoRIpqDW::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.lLKashLhoNep,
.AgGlaZkVtYJn {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.DCiwzvxgYLKR {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.DCiwzvxgYLKR a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.DCiwzvxgYLKR img {
width: 70px;
border-radius:16px;
height: auto;
}

.WzNAiEuCXCEc{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.XBHMuEqjknQp a,
.WzNAiEuCXCEc a{
border:2px solid var(--ZOobjmpewWSj);
color: var(--VWDWukgBPnYE);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.XBHMuEqjknQp a:nth-child(2),
.WzNAiEuCXCEc a:nth-child(2) {
background:var(--tCUZnsUNZJHE);
border:none;
}

.aPqnSVfmeNMB:hover,
.XBHMuEqjknQp a:nth-child(1):hover,
.WzNAiEuCXCEc a:nth-child(1):hover {
background-color: var( --tCUZnsUNZJHE);
}

.XBHMuEqjknQp a:nth-child(2):hover,
.WzNAiEuCXCEc a:nth-child(2):hover {
background-color: var( --DtPRaXjEdaFS);
}

.XBHMuEqjknQp{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --QqrwPhxXaiST);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.bixlxYTbCNpI {
display: none;
background: none;
color: var(--VWDWukgBPnYE);
border: none;
font-size: 2rem;
cursor: pointer;

}

.bixlxYTbCNpI::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.bixlxYTbCNpI.UDszJmCUTqKk::before {
content: '✕';
}

.terenIAPvaYL{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.cgjQMhOgutBl {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--QqrwPhxXaiST);
}


.NJlCQGZoPtNW {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.cgjQMhOgutBl .rxCkRfpghGmT,
.TZctTtdVftwf{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.TZctTtdVftwf::-webkit-scrollbar {
display: none;
}
.UqYmbblujxsB {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.UqYmbblujxsB span{
font-size:24px;
}
.rxCkRfpghGmT {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.ryeZqVeetfXg  {
display:none;
}

.KfMdBGdrTjNa  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.KfMdBGdrTjNa  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.dYjyVryiiHOu,
.PxQIpahmoUJQ {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.UqYmbblujxsB:hover,
.KfMdBGdrTjNa:hover {
background: linear-gradient(
135deg,
var(--DtPRaXjEdaFS),
var(--ZkabjYFaoVYL),
var(--tCUZnsUNZJHE)
);
}
.GOtsFcqpwsNj,
.UqYmbblujxsB a:hover,
.KfMdBGdrTjNa a:hover {
color: var(--VWDWukgBPnYE);
}
.lLKashLhoNep {
margin-bottom: 30px;
padding-top: 12px;
}
.KFFhpZVRYEpr {
padding: 0 40px;
padding-top: 12px;
}
.QrCMslCqsaku{
font-size:27px;
text-align:left;
font-weight: bold;
}

.fTAFgHaBkCck {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.whwjyezSdtEC{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.WFOfkNtGaTKa{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--tCUZnsUNZJHE);
border: 1px solid var(--ZOobjmpewWSj);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.GdFYQoRJMmYh{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--VWDWukgBPnYE);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.GdFYQoRJMmYh:active{
background: var(--tCUZnsUNZJHE);
}

.GdFYQoRJMmYh:disabled{
opacity:.35;
cursor: default;
}

.QGylcoKjStlh {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.QGylcoKjStlh::-webkit-scrollbar {
display: none;
}

.hpmvtnFPdblz {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--tCUZnsUNZJHE);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.XdaAsJjDkIRh {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.mtzrwUXUkaiE {
font-size: 14px;
font-weight: 600;
color:var(--VWDWukgBPnYE);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.qYgRGxZdTalT {
font-size: 14px;
font-weight: 700;
color: var(--tCUZnsUNZJHE);
white-space: nowrap;
}

.OWanCqZGuUHM {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.vTMmZpRRtDtK {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.xTiASkfASZMn {
font-size: 13px;
color:var(--uANytozNaCps);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.VzIYGaBtTBiJ{
width: 30px;
height: 30px;
background: var(--HRQTTwuULqnL);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.VzIYGaBtTBiJ::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.PwQeZHblIhwg {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.wLETjQOXmsOc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.JVWXtwSHbYFz::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.uXcWQLpqPhPT {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.wLETjQOXmsOc img {
border-radius: 22px;
height: auto;
display: block;
}

.zDaYrAdZiAWT {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--VWDWukgBPnYE);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.GOtsFcqpwsNj {
color: var(--VWDWukgBPnYE);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--DtPRaXjEdaFS),
var(--ZkabjYFaoVYL),
var(--tCUZnsUNZJHE)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.GOtsFcqpwsNj:hover {
background-position: 100% 50%;
}
.zDaYrAdZiAWT strong p{
margin: 0;
}

#FyXGDMnXiQWb {
width: 100%;
border: none;
overflow: hidden;
}


.JUlBpoDWHFMx {
transition: filter 0.3s ease, transform 0.3s ease;
}

.JUlBpoDWHFMx:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.BkhXizuHgXGd {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.zxyFNtXBAKzm {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.zxyFNtXBAKzm figure{
position:relative;
}
.zxyFNtXBAKzm figure img{
border-radius: 30px;
}
.zxyFNtXBAKzm figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--VWDWukgBPnYE);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.zxyFNtXBAKzm figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.BkhXizuHgXGd span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.JmwOjJLIuiAD{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.WERzNAEWBhDW{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--ZOobjmpewWSj) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.CyiHGYIDSnbi{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.bOjYlLfEiaOW{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--ZOobjmpewWSj);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--VWDWukgBPnYE);
background:var(--tCUZnsUNZJHE);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.bOjYlLfEiaOW:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.bOjYlLfEiaOW:active{
background: rgba(255,255,255,.10);
}

.bOjYlLfEiaOW:disabled{
opacity:.35;
cursor: default;
}

.ivzAhdrtYLPU {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.zoGjDerREcYA {
position: relative;
display: inline-block;
}

.aPqnSVfmeNMB {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--ZOobjmpewWSj);
}


.TqnDEdmEkZJE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#zkbpTNcGtjYd:checked + .aPqnSVfmeNMB .TqnDEdmEkZJE {
transform: rotate(180deg);
}

.vsoYXBBOuTut {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--QqrwPhxXaiST);
border: 1px solid  var(--ZOobjmpewWSj);
}
.PGqtBRUFGwND{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#zkbpTNcGtjYd:checked ~ .vsoYXBBOuTut {
display: flex;
flex-direction: column;
}


.vsoYXBBOuTut .dwxKmdpDNZLy {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VWDWukgBPnYE);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.vsoYXBBOuTut .dwxKmdpDNZLy:hover {
background: var(--VWDWukgBPnYE);
color: var(--tCUZnsUNZJHE);
}

.SstPfXjNOHmY {
background-color: var(--HRQTTwuULqnL);
color: var(--VWDWukgBPnYE);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.SstPfXjNOHmY:hover {
background-color: var(--tCUZnsUNZJHE);
}

.SstPfXjNOHmY a {
color: var(--VWDWukgBPnYE);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.itUNuVgrLkfx{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--ZOobjmpewWSj);
padding: 10px;
color: var(--VWDWukgBPnYE);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--ZOobjmpewWSj);
color: var(--VWDWukgBPnYE);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--ZOobjmpewWSj);
color: var(--VWDWukgBPnYE);
}



.sCuGtVVFJObR {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.sCuGtVVFJObR figure{
cursor:pointer;
}

.gJBeTYtjxDCu{
display: grid;
gap: 20px;
color:var(--VWDWukgBPnYE);
}

.vohdczttwqTU  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--tCUZnsUNZJHE);
border-radius: 8px;
}

.vohdczttwqTU h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.vohdczttwqTU h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.zwUEDCpTQqwb{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.zwUEDCpTQqwb p{
margin:0;
}
input[type="checkbox"]:checked ~ .vohdczttwqTU h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .zwUEDCpTQqwb{
display:block;

}

.PInfcRybujpw {
color: var(--VWDWukgBPnYE) ;
padding:32px 40px;

}
.oHOHfLzgLEdO a{
text-decoration: none;
}

.dJYuurtudfPC,
.gCTgApyfexUx{

}

.vkCoxByjEIeZ{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.vkCoxByjEIeZ figure{
max-width: 70px;

}

.xWjTjqfuJyqh {
display:flex;
flex-direction:column;
width:50%;
}
.EXVSaGGWBzCr {
display: flex;
align-items: center;
justify-content: space-around;
}


.KfqQNWdYjlqh {
width:50%;
}

.DeNNhMjgwFVK {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.gjdWwuvAMidm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.FXlXkUoIqDPf {
margin: 0;
padding: 0;
}


.oHOHfLzgLEdO:hover {
border-bottom: 1px solid var(--tCUZnsUNZJHE);
}

.uUonNEtVrzCx{
display: flex;
justify-content: center;
}

.MRFvrqWYFfUW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--VWDWukgBPnYE);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MRFvrqWYFfUW:hover {
opacity: 1;
}

.MRFvrqWYFfUW::after,
.MRFvrqWYFfUW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--VWDWukgBPnYE);
}

.MRFvrqWYFfUW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MRFvrqWYFfUW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.isUoKfZPENQG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KVxYiUggTSji {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TbnfbawDyyxr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ktpSxynTzfZN {
display: flex;
align-items: center;
}

.neVAkTQqNFEe {
color: var(--VWDWukgBPnYE);
text-decoration: none;
transition: color .2s;
}

.neVAkTQqNFEe:hover {
text-decoration: underline;
color: var(--xpyERmvHNOUS);
}

.neVAkTQqNFEe[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ibwpcPmGzgLY {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.RmWPFVHBdCDR{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.rIcDiRaWodAM{
display: block;
}

.vbkBpRSxGLiV{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.BxeilsxTxmYc{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.xZXxPNtrDnxt{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.ZNSErPQhszsT{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.nLWGYrcMlDxg{
position: relative;
z-index: 2;
width:50%;

}

.ZaYEXYMjstML{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.sKgabhoShPze{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.xUxbUbarbRqN{
position: relative;
z-index: 2;
width:50%;
}

.LrLxwpDSvQMI{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --idyVibzxZLve);
}


.bBtmcUuQUGiz{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.HSUJiAyKzVff{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.HSUJiAyKzVff span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.bBtmcUuQUGiz.is-scratching + .HSUJiAyKzVff span,
.bBtmcUuQUGiz ~ .HSUJiAyKzVff span{
opacity: 1;
transform: scale(1);
}
.HSUJiAyKzVff span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.SxoGPTdWzEFp{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.RmWPFVHBdCDR.is-result
.ZNSErPQhszsT{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.RmWPFVHBdCDR.is-result .SxoGPTdWzEFp{
display: flex;
transform: translateY(0);
opacity: 1;
}

.RmWPFVHBdCDR.is-result .xUxbUbarbRqN{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.qThZuCNeaajH{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.thWGMKjyrjHZ{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.thWGMKjyrjHZ:hover{
transform: translateY(-1px);
opacity: .95;
}

.KITkwpbArAkw{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.KITkwpbArAkw img {
display: block;
}


.VisOaPgKsDhJ,
.ACPRZCTPzYLE{
display: flex;
flex-direction: column;
gap: 30px;

}
.VisOaPgKsDhJ{
flex: 1;
justify-content: end;
}

.DARfdOyUtTwm{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--VWDWukgBPnYE);
transition: all 0.2s ease;
text-decoration: none;
}
.DARfdOyUtTwm span {
font-size: 18px;
font-weight: 400;

}
.DARfdOyUtTwm:hover {
transform: translateY(-2px);
}

.tvdMAsGDCQAP{
color: var(--ZOobjmpewWSj);
}
.iJnjCRKPDlsP{
font-size: 42px;
margin:0;
line-height: 32px;
}

.RJLVXFjAdjBI{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.bEhZnamwREzh{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.wsDxlXsnviaN .DARfdOyUtTwm::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--idyVibzxZLve);
}
.RJLVXFjAdjBI span{
position: relative;
}
.RJLVXFjAdjBI span:first-child{
padding-left: 15px;
}
.RJLVXFjAdjBI span:last-child{
padding-left: 20px;
}
.RJLVXFjAdjBI span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.RJLVXFjAdjBI span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.VTxpPTtNswSU .DARfdOyUtTwm::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--idyVibzxZLve);
}


@media(max-width: 1100px){
.dGszRPIaMjQl {
gap:10px;

}
.nagHxDtHKLCI {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.DMJwDGPCYDqg {
grid-template-columns: repeat(2, 1fr);
}
.bEhZnamwREzh{
width:100%;
}
.DARfdOyUtTwm{
min-width: 350px;
}
.iJnjCRKPDlsP{
font-size: 32px;
line-height: 32px;
}
.RJLVXFjAdjBI{
gap: 10px;
justify-content: center;
}
.ACPRZCTPzYLE{
width: 100%;
gap: 10px;
text-align: center;
}
.VisOaPgKsDhJ{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.bhbRZdviWDPK{
min-width:250px;
gap: 0;
}
.bhbRZdviWDPK p{
margin-bottom: 0;
}

.DARfdOyUtTwm{
font-size: 20px;
min-width: 300px;
}
.ACPRZCTPzYLE .ZezOIngCtoJC{
min-width: 250px;
}
.KITkwpbArAkw{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.KITkwpbArAkw .bMMYkKYtxWhL img{
max-width:500px;
}
}

@media(max-width: 768px){
.BZdyfaTPGglD,
.KFFhpZVRYEpr,
.PInfcRybujpw,
.xSHEZdegAXny{
margin-left: 0;
}
.eIZHESKFzZQR{
position: static;
}
.DCiwzvxgYLKR{
margin-left:20px;
}
.qTzKdpnBIqSZ{
display: none;
}
.cgjQMhOgutBl{
transform: translateX(-100%);
}
.cgjQMhOgutBl.fgYloKqlonOI {
transform: translateX(0);
}
.terenIAPvaYL.UZzJOkdwqOgm {
opacity: 1;
visibility: visible;
}
.bixlxYTbCNpI {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.UqYmbblujxsB span,
.MznkPocDKGEp{
display:none;
}
.KfMdBGdrTjNa,
.UqYmbblujxsB{
padding: 7px;
}

.NJlCQGZoPtNW{
padding: 0 16px;
}
.UqYmbblujxsB:first-child{
background: linear-gradient(
135deg,
var(--DtPRaXjEdaFS),
var(--ZkabjYFaoVYL),
var(--tCUZnsUNZJHE)
);
}
.dGszRPIaMjQl {
justify-content: end;
}
.cgjQMhOgutBl .ryeZqVeetfXg {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.fCfGkCpfjNMh{
top: 0;
}
.ryeZqVeetfXg .rxCkRfpghGmT{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.zDaYrAdZiAWT {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.wLETjQOXmsOc {
height: unset;
min-height: 200px;
}
.QRyJLWebMNWY{
flex-wrap: wrap;
}
.cnrFvSGnMyuk:nth-child(1){
width: 100%;
justify-content: center;
}
.cnrFvSGnMyuk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.cnrFvSGnMyuk:nth-child(3) {
width: 50%;
}
.DQWhMpHpFzLE{
padding: 0;
}
.EXVSaGGWBzCr {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.xWjTjqfuJyqh {
width:100%;
font-size:16px;
}
.KfqQNWdYjlqh {
width:100%;
}

.dwxKmdpDNZLy {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.XBHMuEqjknQp{
display:flex;
}
.WzNAiEuCXCEc{
display:none;
}
.QrCMslCqsaku{
font-size: 21px;
}
}
@media(max-width: 576px){
.eIZHESKFzZQR{
margin-left: 0;
align-items: center;
}

.DCiwzvxgYLKR{
order: 2;
}
.KFFhpZVRYEpr,
.PInfcRybujpw,
.eIZHESKFzZQR {
padding: 8px 15px;
}
.DCiwzvxgYLKR img {
width: 50px;
}

.zDaYrAdZiAWT {
font-size: 20px;
gap: 20px;
width: 95%;
}
.zDaYrAdZiAWT div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.DMJwDGPCYDqg {
grid-template-columns: repeat(1, 1fr);
}

.nagHxDtHKLCI {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.vqfIfnFtdfqu{
flex-direction: column;
align-items: center;
}

.ohsGNcOXVibg {
padding-left: 10px;
}

.GOtsFcqpwsNj {
font-size: 20px;
padding: 10px 20px;

}
.DARfdOyUtTwm{
min-width: 300px;

}
.RJLVXFjAdjBI span{
font-size:16px;
}
.SxoGPTdWzEFp{
flex-direction: column;
align-items: center;
justify-content: center;
}
.SxoGPTdWzEFp{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.qThZuCNeaajH{
max-width: 100%;
}
.ZNSErPQhszsT{
flex-direction:column;
}

.xUxbUbarbRqN,
.nLWGYrcMlDxg{
width:100%;
}
}
